package com.soundapp.soundgags.setting

import com.soundapp.soundgags.datame.Reflection

interface LikeUpClickListener {
    fun onMoreClick(reflection: Reflection,add: Boolean=false)//false:删除true:新增
    fun onCustomizationClick(reflection: Reflection){

    }
}